
    p, body, li, li.menu-item{font-family:"Onest"!important}
    h1, h2, h3, h4, h5{font-family:"forma-djr-text"!important}

p, body{font-family:'Personalizada'}
h1,h2,h3,h4,h5{font-family:'Personalizada'}

.primary-color, a { color:#595959}


header{background:}

.navbar-brand {width: px}
.tamanho, .container{ margin: auto;max-width:1250px }

.mh-head{background:!important}
.hamburger-inner, .hamburger-inner::after, .hamburger-inner::before{background-color:#ffffff!important}
.mm-menu_offcanvas.mm-menu_opened{background-image:linear-gradient(-60deg, #327434,#154c03)}

.mm-menu a,.subs::before,.subs.abriu::before{color:#ffffff!important}

body{background:}

.main_menu_desk li.menu-item,.main_menu_stick li.menu-item{font-family:'Personalizada'}

/*menu desk normal*/
.main_menu_desk{width: 100%; background: transparent }   
.main_menu_desk li.menu-item a{display:block;padding: 60px 15px; font-size: 14px; text-transform:uppercase; font-weight:normal;color:#ffffff}
.main_menu_desk li.menu-item a:hover,li.current-menu-item a, li.current_page_parent a{color:#ffffff}

/*menu sticky*/
.main_menu_stick{width: 100%; background:  }   
.main_menu_stick li.menu-item a{display:block;padding: 10px 10px; font-size: 14px; text-transform:uppercase; font-weight:normal;color:#ffffff}
.main_menu_stick li.menu-item a:hover,li.current-menu-item a, li.current_page_parent a{color:#cece1c}


.mais{background:!important}

.content-blog-loop{ background: url(); }

.card{background:}
 
a .title-loop{color:; font-size:px; text-transform:; font-weight:}
 
a .excerpt{padding-top:20px; color:; font-size:px; line-height:px}

.post-categories li a{color:; font-size:px;  text-transform:;}

img.card-img-top{border-radius:0; }
.card:hover img.card-img-top{filter:none; transition:0.3s}


